<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<link href="/style.css" type="text/css" rel="stylesheet" />
<?
$JS_CORE->use_JS('maintenance');
$JS_CORE->use_JS('thesaurus');
$JS_CORE->use_JS('ajax');
$JS_CORE->use_JS('pers_restore');
$JS_CORE->use_JS('top');
$JS_CORE->use_JS('windows');
if (($pers["cpage"]=='pers' || $pers["cpage"]=='inv') && ($pers["cfight"]=='' || $pers["cfight"]==0)):
	$JS_CORE->use_JS('character');
	$JS_CORE->use_JS('inventory');
elseif ($pers["cpage"]=='store'):
	$JS_CORE->use_JS('store');
elseif ($pers["cpage"]=='arena'):
	$JS_CORE->use_JS('arena');
endif;
if ($pers["cpage"]=='fight' || $pers["cfight"]>0):
	$JS_CORE->use_JS('fight');
	$JS_CORE->use_JS('fight_log');
endif;
?>
</head>
<body style="margin:0px;">
<div style="width:100%; height:100%; position:absolute; z-index:100; top:0px; left:0px; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; display:none; background-color:#000;" id="back"></div>
<div style="position:absolute; z-index:101; display:none" id="popup"></div>